get-scripts annotate exploit_suggester @ rev 79

libreoffice: fix menu entries
author Pascal Bellard <pascal.bellard@slitaz.org>
date Sun Jun 09 11:04:15 2019 +0200 (14 months ago)
parents e27db4d5e5b8
children
rev   line source
pascal@34 1 SHORT_DESC="Linux Exploit Suggester; based on operating system release number."
pascal@32 2 WEB_SITE="https://penturalabs.github.io/Linux_Exploit_Suggester"
pascal@40 3 CATEGORY="security"
pascal@40 4 LICENSE="GPL2"
pascal@34 5 # end of get.list data
pascal@32 6 WGET_URL="https://github.com/PenturaLabs/Linux_Exploit_Suggester/tarball/master"
pascal@32 7 DEPENDS="perl"
pascal@32 8 BUILD_DEPENDS="wget"
pascal@32 9
pascal@32 10 wget -c --no-check-certificate -O - $WGET_URL | tar xzf -
pascal@63 11 mkdir -p $PACKAGE/fs/usr/bin
pascal@63 12 mv *Linux_Exploit_Sug*/Linux_Exploit_Suggester.pl $PACKAGE/fs/usr/bin